@font-face {
    font-family: "iconfont"; /* Project id 4752928 */
    src: url('./icon/iconfont.woff2?t=1732084925165') format('woff2'),
    url('./icon/iconfont.woff?t=1732084925165') format('woff'),
    url('./icon/iconfont.ttf?t=1732084925165') format('truetype');
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-right:before {
    content: "\e69e";
}

.lead {
    font-size: .9375rem;
    font-weight: 300
}

.text-muted {
    color: #777;
}

.text-red {
    color: #ac1939;
}

a.text-red {
    text-decoration: underline;
}

a.text-red:hover {
    text-decoration: none;
}

.text-element a {
    color: #ac1939;
    text-decoration: none !important;
}

.text-element a:before {
    font-family: "iconfont" !important;
    font-size: inherit;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: inherit;
    content: "\e69e";
}

.text-element a:hover {
    background-image: linear-gradient(90deg, #ac1939, #ac1939);
    background-size: calc(100% - 18px) 1px;
    background-repeat: no-repeat;
    background-position: 18px 1lh;
    padding-block-end: 1px;
    font-weight: inherit !important;
}
